RBW(1)

NAME
rbw - unofficial command line client for Bitwarden

SYNOPSIS
rbw <COMMAND>

DESCRIPTION
Unofficial Bitwarden CLI

  Commands:

config
    Get or set configuration options

register
    Register this device with the Bitwarden server

login
    Log in to the Bitwarden server

unlock
    Unlock the local Bitwarden database

unlocked
    Check if the local Bitwarden database is unlocked

sync
    Update the local copy of the Bitwarden database

list
    List all entries in the local Bitwarden database [aliases: ls]

get Display the password for a given entry

search
    Search for entries

code
    Display the authenticator code for a given entry [aliases: totp]

add Add a new password to the database

generate
    Generate a new password [aliases: gen]

edit
    Modify an existing password

remove
    Remove a given entry [aliases: rm]

history
    View the password history for a given entry

lock
    Lock the password database

purge
    Remove the local copy of the password database

stop-agent
    Terminate the background agent

gen-completions
    Generate completion script for the given shell

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help

-V, --version
    Print version